@import url(http://fonts.googleapis.com/css?family=Noto+Sans);
@import url(http://fonts.googleapis.com/css?family=Noto+Serif);

html, body {

	margin: 0;

	padding: 0;
	
	height: 100%;
	min-height: 100%;

	font-family: "Noto Sans", "Noto Serif", sans-serif;

	font-size: 15px;


  background: url(images/sitebg.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}

#pagewrapper {

	margin: auto;

	height: 100%;

	width: 1000px;
	
	
}

#linkswrap {
	float: left;
	width: 620px;
	height: 100px;
}

#callnow {
	float: right;
	width: 360px;
	height: 100px;
	text-align: right;
	margin-top: -13px;
	margin-right: 35px;
	overflow: hidden;
}

#callnow a {
	color: #000;
	text-decoration: none;
}

#callnow a:hover {
	color: #fff;
}

#headerlogo {
	float: left;
	width: 250px;
	height: 150px;
	overflow: hidden;
	margin-left: 40px;
	border-color: #888;
	border-width: 0px 8px 8px 8px;
	border-style: solid;
	background:url(/wp-content/themes/Baseline%20Theme/images/baselinelogosmall.png);
}


/**
 * 6.2 Menus
 */

.topbar ul {
  text-align: left;
  display: inline;
  margin-left: 25px;
  padding: 15px 4px 17px 0;
  list-style: none;
}
.topbar ul li a {
	text-decoration: none;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
}
.topbar ul ul li a {
	text-decoration: none;
	font-size: 14px;
	color: #fff;
}
.topbar ul li {
  display: inline-block;
  position: relative;
  margin-top: 25px;
  padding: 10px 15px;
  cursor: pointer;
}
.topbar ul li:hover {
  background: #000;
  font-weight: lighter;
  color: #fff;
}
.topbar ul li ul {
  padding: 0;
  position: absolute;
  left: -25px;
  width: 200px;
  display: none;
}
.topbar ul li ul li { 
  background: #555; 
  display: block;
  margin: 0;
  color: #fff;
}
.topbar ul li ul li:hover { background: #666; }
.topbar ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

#leftheader {

	float: left;

	width: 250px;

	height: 230px;

}

#formsbox {

	float: left;

	width: 225px;

	height: 65px;

	margin-left: 30px;

	margin-top: 10px;

}

a.formsbox { 

	display: block; 

	width: 225px; 

	height: 65px; 

	background: transparent url(images/formsoff.png) no-repeat; 

} 

a.formsbox:hover { 

	display: block; 

	width: 225px; 

	height: 65px; 

	background: transparent url(images/formson.png) no-repeat; 

} 

#menu {

	float: left;
	width: 1000px;
	height: 50px;
	margin-right: 10px;

}

#mainwrapper {

	float: left;
	margin-top: 100px;
	min-height: 100%;
	width: 998px;
	background-color: #ffffff;
	border-color: #d3d3d3;
	border-width: 0px 1px 1px 1px;
	border-style: solid;

}

#sidebar {

	float: right;
	width: 347px;
	margin-top: 50px;

}

#sidebar h1 {
	color: #666;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	margin-top: 20px;
	margin-left: 10px;
}

#sidebar p {
	color: #666;
	font-size: 12px;
	font-weight: normal;
	margin-left: 10px;
}

#sidebar a,visited,active {

	color: #ff0000;

	text-decoration:none;

	font-size: 12px;

}

#sidebar a:hover {

	color: #333333;

	text-decoration: underline;

}

#contents {

	float: left;
	width: 650px;
	margin-top: 50px;
	margin-bottom: 20px;
	border-right: 1px solid #ddd;
}

#contents h1 {

	color: #ff0000;

	font-size: 22px;
	
	font-weight: bold;

	margin-left: 10px;

}

#contents h2 {

	color: #666;

	font-size: 16px;

	margin-left: 10px;
	
	text-transform: uppercase;

}

#contents h3 {

	color: #fff;

	font-size: 14px;

	font-weight: bold;

	margin-left: 30px;

}

#contents p {

	margin-left: 25px;
	margin-right: 15px;
	font-size: 12px;
	color: #333333;

}

#contents table {

	margin-left: 5px;
	margin-right: 25px;
	font-size: 12px;
	display: inline-block;
	vertical-align: top;
	padding: 0;
	width: 725px;

}

table.tablebg {
	vertical-align: top;
	width: 800px;
	background-image: url(images/tablebg2.png);
	background-repeat: no-repeat;
}

table.tablebg2 {
	vertical-align: top;
	width: 800px;
	background-image: url(images/tablebg3.png);
	background-repeat: no-repeat;
}

#contents table.p {
	margin-left: 5px;
	vertical-align: text-top;
}

#contents img {

	border: 8px solid #888;
}

#contents img:hover {
	border: 8px solid #ff0000;
}

#contents a,visited,active {

	color: #ff0000;

	text-decoration:none;

	font-size: 12px;

}

#contents a:hover {

	color: #333333;

	text-decoration: underline;

}

#contents li {


	line-height: 2em;
	font-size: 12px;
	margin-left: 20px;
	margin-right: 20px;

	list-style-position: outside;

	list-style-image: url(images/tick.png);

	list-style-type: square;

}

#contents li.small {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 2em;

	list-style-position: outside;

	list-style-image: url(images/arrow.gif);

	list-style-type: square;

}

#formbox {

	float: right;

	width: 300px;

	margin-top: 10px;

	margin-right: 125px;

}

#formbox fieldset {   

	position: relative;      

	float: left;      

	clear: both;      

	width: 100%;      

	margin: 0 0 -1em 0;      

	padding: 0 0 1em 0;      

	border-style: none;      

	border-top: 1px solid #BFBAB0;      

	background-color: #F2EFE9;

}

#formbox label {    

	float: left;    

	width: 10em;    

	margin-right: 1em;    

	text-align: right;  

	font-size: 10px;

}

#formbox legend span {      

	position: absolute;      

	left: 0.74em;      

	top: 0;      

	margin-top: 0.5em;      

	font-size: 11px;

	color: #ff0000;  

}

#formbox legend {   

	padding: 0;      

	color: #545351;      

	font-weight: bold;

}  

#formbox fieldset ol {   

	padding: 1em 1em 0 1em;   

	list-style: none;  

}  

#formbox fieldset li {   

	float: left;    

	clear: left;    

	width: 100%;

	padding-bottom: 1em;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 1em;

	list-style-position: inside;

	list-style-image: none;

	list-style-type: none;

}  

.text {

	font-size: 9px;

	border-color: #BFBAB0;

	border-width: 1px 1px 1px 1px;

	border-style: solid;

	background-color: #DBEFFF;

}

#formbox fieldset.submit {   

	float: none;      

	width: auto;

	font-size: 10px;      

	padding-top: 1.5em;      

	padding-left: 12em;      

	background-color: #f9f9f9;

}

.bordered {   

	border-color: #000000;

	border-width: 1px 1px 1px 1px;

	border-style: solid;

}
#headerlinks {
	float: left;
	width: 100%;
	height: 100px;
	position: fixed;
    z-index: 995;
	background-color: #ff0000;
	border-bottom: 8px solid #888;
}


#footer {
	clear: both;
	width: 100%;
	height: 150px;
	background-color:#FF0000;
	border-color: #d3d3d3;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
}

#footerwrap {
	
	margin: 0 auto;
	width: 1000px;
}

#footer h1 {
	margin-bottom: 0;
}

#footer h2 {
	color: #fff;
	font-size: 16px;
	margin-top: 0;
}

#footername {
	float: left;
	padding-left: 3%;
	width: 35%;
}
#footeremail {
	float: left;
	width: 38%;
}
#footerphone {
	float: right;
	width: 24%;
}

#footer p {

	text-align: left;

	margin-top: 25px;

	color: #fff;

	font-size: 14px;

}

#footer a,a:visited {

	color: #000000;

}

#footer a:hover {

	color: #FFFFFF;

}

/**

Mobile and Tablet CSS

**/
#mobilelinks {display: none;}
#mobilecontents {display: none;}
#mobilefooter {display: none;}
#mobileimage {display: none;}

#mobilelinks {
	float: left;
	width: 100%;
	height: 150px;
	background-color: #FF0000;
	border-bottom: 5px solid #888;
}
#mobilefooter {
	float: left;
	width: 100%;
	background-color: #ff0000;
}

#mobilefooter h1 {
	margin: 10px;
}
#mobilefooter a,visited,active {
	color: #fff;
}
#mobilecontents p, li {
	margin-left: 15px;
	margin-right: 15px;
	color: #000;
}
#mobilelinks a,visited,active {
	color: #000;
	text-decoration:none;
	font-size: 36px;
}
#mobilelinks ul {
	list-style-type: none;
	background-color: #fff;
}
#mobilecontents, mobilelinks h1 {
	color: #FF0000;
	margin-left: 15px;

}
#mobilecontents h2 {
	color: #888;
	margin-left: 15px;

}
@media (max-width: 1350px){
	#callnow {display:none;}
}
@media (max-width: 1000px){
	 html { font-size: 12px; }
	#headerlinks {display: none;}
	#sidebar {display: none;}
	#contents {display: none;}
	#footer {display: none;}
	table.tablebg {display: none;}
	#mobilelinks {display:block;}
	#mobilecontents {display:block;}
	#mobilefooter {display: block;}
	
	#menu-icon {
	color: #000;
	width: 500px;
	height: 30px;
	top: 0;
	font-size: 36px;
	background: #ff0000;
	padding: 8px 10px 0 42px;
	cursor: pointer;
	display: block;
}
	#nav {
	clear: both;
	position: absolute;
	top: 155px;
	width: 500px;
	z-index: 10000;
	padding: 15px;
	text-transform: capitalize;
	background: #f8f8f8;
	border: solid 5px #666;
	display: none;
}
@media (min-width: 858px) {
    html {
        font-size: 12px;
    }
}

@media (min-width: 780px) {
    html {
        font-size: 11px;
    }
}

@media (min-width: 702px) {
    html {
        font-size: 10px;
    }
}

@media (min-width: 724px) {
    html {
        font-size: 9px;
    }
}

@media (max-width: 623px) {
    html {
        font-size: 8px;
    }
}